columnSuffix: tpekorhg
handle: preparedByStatement2
instructions: null
name: 'Tools Settings - Prepared By - Prepared By Statement'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: bc1ffd24-77f5-448c-969d-bdeaeb99f23f # News
  createButtonLabel: null
  defaultTransform: null
  enableSourceEditingForNonAdmins: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
